CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Upphovsrätt 2013 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Upphovsrätt 2013 The Chromium Authors. Med ensamrätt.";
